<?xml version="1.0" encoding="utf-8"?>
<?xml-stylesheet href="ipcentry.xsl" type="text/xsl"?>
<ipcEntries displayMode="e19740701;a19740701;c19740701" ipcLevel="c" split="subclass" languages=",en,fr," size="135718">
	<ipcEntry kind="s" symbol="F" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
		<textBody><title>
				<titlePart><text>SECTION F <emdash></emdash> MECANIQUE</text>
				</titlePart>
				<titlePart><text>ECLAIRAGE</text>
				</titlePart>
				<titlePart><text>CHAUFFAGE</text>
				</titlePart>
				<titlePart><text>ARMEMENT</text>
				</titlePart>
				<titlePart><text>SAUTAGE</text>
				</titlePart>
			</title>
		</textBody>
		<ipcEntry kind="t" symbol="F15" endSymbol="F15" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
			<textBody><title>
					<titlePart><text>TECHNOLOGIE EN GENERAL</text>
					</titlePart>
				</title>
			</textBody>
		</ipcEntry>
		<ipcEntry kind="c" symbol="F16" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
			<textBody><title>
					<titlePart><text>ELEMENTS OU ENSEMBLES DE TECHNOLOGIE</text>
					</titlePart>
					<titlePart><text>MESURES GENERALES POUR ASSURER LE BON FONCTIONNEMENT DES MACHINES OU INSTALLATIONS</text>
					</titlePart>
					<titlePart><text>ISOLATION THERMIQUE EN GENERAL</text>
					</titlePart>
				</title>
			</textBody>
			<ipcEntry kind="u" symbol="F16C" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
				<textBody><title>
						<titlePart><text>ARBRES</text>
						</titlePart>
						<titlePart><text>ARBRES FLEXIBLES</text>
						</titlePart>
						<titlePart><text>PIECES DU MECANISME DES ARBRES-MANIVELLES</text>
						</titlePart>
						<titlePart><text>PIECES ROTATIVES AUTRES QUE LES PIECES DE TRANSMISSION MECANIQUE</text>
						</titlePart>
						<titlePart><text>PALIERS</text>
						</titlePart>
					</title>
				</textBody>
				<ipcEntry kind="n" symbol="F16C" entryType="K" ipcLevel="C" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody>
						<note type="none">
							<noteParagraph><text>L'expression "pièces rotatives autres que les pièces de transmission mécanique" figurant dans le titre de la présente sous-classe et faisant l'objet des groupes <sref ref="F16C0013000000" refType="/" refLevel="c"/> et <sref ref="F16C0015000000" refType="/" refLevel="c"/>, couvre toute pièce de mécanique qui tourne dans la mesure où les caractéristiques considérées de cette pièce sont affectées par le fait de cette rotation.</text>
							</noteParagraph>
						</note>
					</textBody>
				</ipcEntry>
				<ipcEntry kind="m" symbol="F16C0001000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Arbres flexibles</text>
							</titlePart>
							<titlePart><text>Moyens mécaniques pour transmettre un mouvement dans une gaine flexible</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="F16C0001020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>pour transmettre un mouvement de rotation</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="F16C0001040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Arbres articulés</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="F16C0001060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>avec gaine, tube ou boîte de guidage</text>
										<entryReference><sref ref="F16C0001040000" refType="/" refLevel="c"></sref> a priorité</entryReference>
										<entryReference>gaines de guidage <sref ref="F16C0001260000" refType="/" refLevel="c"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="F16C0001080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Connexions d'extrémité</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="F16C0001100000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Moyens pour transmettre un mouvement linéaire dans une gaine flexible, p.ex. mécanismes "Bowden"</text>
									<entryReference>gaines de guidage <sref ref="F16C0001260000" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="F16C0001120000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Dispositions pour transmettre le mouvement à l'organe flexible ou le mouvement à partir de celui-ci</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="F16C0001140000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>Structure de l'embout de l'organe flexible</text>
										</titlePart>
										<titlePart><text>son attache à l'organe flexible</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="F16C0001160000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>dans lesquelles l'embout est guidé de façon rectiligne</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="F16C0001180000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>dans lesquelles l'embout de l'organe flexible est disposé le long de la surface courbe d'un organe pivotant</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry kind="2" symbol="F16C0001200000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Structure des organes flexibles animés d'un mouvement de va-et-vient dans la gaine</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="F16C0001220000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Réglage</text>
									</titlePart>
									<titlePart><text>Compensation de la longueur</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="F16C0001240000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Graissage</text>
								</titlePart>
								<titlePart><text>Dispositif de graissage</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="F16C0001260000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Structure des gaines de guidage ou des tubes de guidage</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="F16C0001280000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>avec paliers incorporés</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="F16C0003000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Arbres</text>
								<entryReference>arbres flexibles <sref ref="F16C0001000000" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
							<titlePart><text>Manivelles</text>
							</titlePart>
							<titlePart><text>Vilebrequins, excentriques</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="F16C0003020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Arbres</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="F16C0003030000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>télescopiques</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="F16C0003035000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>avec paliers incorporés</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="F16C0003040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Vilebrequins, arbres excentrés</text>
								</titlePart>
								<titlePart><text>Manivelles, excentriques</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="F16C0003060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Vilebrequins</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="F16C0003080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>faits d'une seule pièce</text>
											<entryReference>particularités relatives au graissage <sref ref="F16C0003140000" refType="/" refLevel="c"></sref>, au refroidissement <sref ref="F16C0003160000" refType="/" refLevel="c"></sref>
											</entryReference>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="F16C0003100000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>formés de plusieurs parties, p.ex. réunis par soudure</text>
										</titlePart>
									</title>
								</textBody>
								<ipcEntry kind="4" symbol="F16C0003120000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
									<textBody><title>
											<titlePart><text>démontables</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
							</ipcEntry>
							<ipcEntry kind="3" symbol="F16C0003140000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>Particularités relatives au graissage</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="F16C0003160000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>Particularités relatives au refroidissement</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry kind="2" symbol="F16C0003180000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Arbres excentrés</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="F16C0003200000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Forme des vilebrequins ou des arbres excentrés eu égard à l'équilibrage</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="F16C0003220000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Manivelles en soi</text>
									</titlePart>
									<titlePart><text>Excentriques</text>
										<entryReference>particularités structurales des manetons <sref ref="F16C0011020000" refType="/" refLevel="c"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="F16C0003240000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>à contre-manivelle, c.à<nbsp></nbsp>d. ayant un second coude porté par le maneton</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="F16C0003260000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>Bras de manivelle élastiques: Manetons montés élastiquement</text>
											<entryReference>bielles élastiques <sref ref="F16C0007040000" refType="/" refLevel="c"></sref>
											</entryReference>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="F16C0003280000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>Manivelles ou excentriques réglables</text>
											<entryReference>mécanisme de réglage des manivelles <sref ref="F16H0021200000" refType="/" refLevel="c"></sref>
											</entryReference>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="F16C0003300000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>avec dispositions pour franchir les points morts</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="F16C0005000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Crosses de bielles</text>
							</titlePart>
							<titlePart><text>Structure des pieds de bielles ou des liaisons des tiges de piston faisant corps avec les crosses</text>
								<entryReference>tiges de piston <sref ref="F16J0007000000" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry kind="m" symbol="F16C0007000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Bielles ou organes de liaisons similaires pivotant aux deux extrémités</text>
								<entryReference>bielles de couplage pour roues motrices de locomotive <sref ref="B61C" refType="/" refLevel="c"></sref>
								</entryReference>
								<entryReference>avec embrayage ou limiteur de couple <mref ref="F16H0057060000" endRef="F16H0057100000" refType="/" endRefType="/" refLevel="c" endRefLevel="c"></mref>
								</entryReference>
							</titlePart>
							<titlePart><text>Structure des pieds de bielles</text>
								<entryReference>pieds de bielles faisant corps avec les crosses <sref ref="F16H0005000000" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="F16C0007020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Structure des bielles de longueur fixe</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="F16C0007040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>avec une pièce intermédiaire élastique ou un coussinet à fluide</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="F16C0007060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Bielles réglables</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="F16C0007080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>faites en tôle</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="F16C0009000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Paliers pour vilebrequins ou bielles</text>
							</titlePart>
							<titlePart><text>Fixation des bielles</text>
								<entryReference>graissage des bielles lorsque reliées aux vilebrequins <sref ref="F16C0003140000" refType="/" refLevel="c"></sref>
								</entryReference>
								<entryReference>fixation aux pieds de bielles <sref ref="F16C0005000000" refType="/" refLevel="c"></sref>, aux pistons <sref ref="F16J0001140000" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="F16C0009020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Paliers de vilebrequin</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="F16C0009030000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Dispositions pour réglage du jeu</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="F16C0009040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Paliers pour bielles</text>
								</titlePart>
								<titlePart><text>Leurs fixations</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="F16C0009060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Dispositions pour régler le jeu dans les paliers, fonctionnant automatiquement ou non</text>
										<entryReference>paliers réglables en général <sref ref="F16C0025000000" refType="/" refLevel="c"></sref>
										</entryReference>
										<entryReference>dispositions pour le réglage en général <sref ref="F16H0057000000" refType="/" refLevel="c"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="F16C0011000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Pivots</text>
							</titlePart>
							<titlePart><text>Liaisons pivotantes</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="F16C0011020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Tourillons</text>
								</titlePart>
								<titlePart><text>Manetons</text>
									<entryReference>liaison des manetons aux bras des manivelles, manetons faisant corps avec les manivelles <sref ref="F16C0003060000" refType="/" refLevel="c"></sref>, <sref ref="F16C0003220000" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="F16C0011040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Articulations</text>
									<entryReference>pour portes ou fenêtres <sref ref="E05D" refType="/" refLevel="c"></sref>
									</entryReference>
									<entryReference>ressorts en caoutchouc avec manchon extérieur et manchon intérieur rigides ou broche <sref ref="F16F0001380000" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="F16C0011060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Articulations à rotule</text>
									</titlePart>
									<titlePart><text>Autres articulations ayant plus d'un degré de liberté angulaire, c.à<nbsp></nbsp>d. joints universels</text>
										<entryReference>pour transmettre un mouvement de rotation <sref ref="F16D0003000000" refType="/" refLevel="c"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="F16C0011080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>à paliers élastiques</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry kind="2" symbol="F16C0011100000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Dispositions pour le verrouillage</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="F16C0011120000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>comportant des liaisons souples, p.ex. des ressorts à lames</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="F16C0013000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Rouleaux, tambours, disques ou éléments analogues</text>
								<entryReference>poulies <sref ref="F16H0055000000" refType="/" refLevel="c"></sref>
								</entryReference>
								<entryReference>pour leurs adaptations spéciales, voir les classes appropriées</entryReference>
							</titlePart>
							<titlePart><text>Paliers ou leurs montages</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="F16C0013020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Paliers</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="F16C0013040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Paliers n'enfermant que partiellement l'organe à supporter</text>
									</titlePart>
									<titlePart><text>Paliers avec support local en deux points ou plus</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="F16C0013060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>à autoréglage</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="F16C0015000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Structure des pièces rotatives pour résister à la force centrifuge</text>
								<entryReference>volants, masses d'équilibrage <sref ref="F16F0015300000" refType="/" refLevel="c"></sref>, <sref ref="F16F0015320000" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry kind="g" symbol="F16C0017000000" endSymbol="F16C0027000000" entryType="K" ipcLevel="C" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Paliers pour pièces rotatives</text>
								<entryReference><sref ref="F16C0009000000" refType="/" refLevel="c"></sref>, <sref ref="F16C0013020000" refType="/" refLevel="c"></sref> ont priorité</entryReference>
								<entryReference>permettant aussi les mouvements linéaires <sref ref="F16C0031000000" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry edition="19740701" kind="m" symbol="F16C0017000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Paliers à contact lisse</text>
								<entryReference><sref ref="F16C0032060000" refType="/" refLevel="c"></sref> a priorité</entryReference>
								<entryReference>paliers réglables <sref ref="F16C0023000000" refType="/" refLevel="c"></sref>, <sref ref="F16C0025000000" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="F16C0017020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>pour charges radiales seulement</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="F16C0017030000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>avec segments supportés obliquement, p.ex. paliers Michell</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="F16C0017040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>pour charges axiales seulement</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="F16C0017060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>avec segments supportés obliquement, p.ex. paliers Michell</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="F16C0017080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>pour porter la partie extrême d'un arbre ou d'un autre organe, p.ex. crapaudines</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="F16C0017100000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>à la fois pour charges radiales et axiales</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="F16C0017120000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>caractérisés par des particularités sans rapport avec la direction de la charge</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="F16C0017140000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>spécialement adaptés au fonctionnement dans l'eau</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="d" symbol="F16C0017160000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><deleted>
										<transferredTo>
											<sref ref="F16C0032060000" refType="/" refLevel="c"></sref>
										</transferredTo>
									</deleted>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry kind="2" symbol="F16C0017180000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>avec coussinets ou bagues flottants, tournant à vitesse réduite</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="F16C0017200000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>avec supports ou paliers de secours</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="F16C0017220000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>avec des dispositions pour compenser la dilatation thermique</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="F16C0017240000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>avec dispositifs affectés par des conditions anormales ou indésirables, p.ex. pour empêcher un surchauffement, pour la sécurité</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="F16C0017260000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Systèmes consistant en une pluralité de paliers à contact lisse</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="F16C0019000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Paliers à contact de roulement</text>
								<entryReference>paliers réglables <sref ref="F16C0023000000" refType="/" refLevel="c"></sref>, <sref ref="F16C0025000000" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="F16C0019020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>avec roulements à billes essentiellement du même calibre, en une ou plusieurs rangées circulaires</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="F16C0019040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>pour charges radiales principalement</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="F16C0019060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>avec une seule rangée de billes</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="F16C0019080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>avec deux rangées de billes ou plus</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry kind="2" symbol="F16C0019100000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>pour charges axiales principalement</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="F16C0019120000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>pour recevoir l'extrémité d'un arbre ou d'un autre organe, p.ex. crapaudines</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry kind="2" symbol="F16C0019140000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>pour charges à la fois radiales et axiales</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="F16C0019160000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>avec une seule rangée de billes</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="F16C0019180000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>avec deux rangées de billes ou plus</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry kind="2" symbol="F16C0019200000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>avec organes d'espacement libres, p.ex. des billes entre les billes des roulements</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="F16C0019220000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>avec roulements à rouleaux essentiellement du même gabarit, disposés dans une ou plusieurs rangées circulaires, p.ex. roulements à aiguilles</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="F16C0019240000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>pour charges radiales principalement</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="F16C0019260000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>avec une seule rangée de rouleaux</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="F16C0019280000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>avec deux rangées de rouleaux ou plus</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry kind="2" symbol="F16C0019300000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>pour charges axiales principalement</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="F16C0019320000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>pour recevoir l'extrémité d'un arbre ou d'un autre organe, p.ex. crapaudines</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry kind="2" symbol="F16C0019340000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>pour charges à la fois axiales et radiales</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="F16C0019360000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>avec une seule rangée de rouleaux</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="F16C0019380000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>avec deux rangées de rouleaux ou plus</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry kind="2" symbol="F16C0019400000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>avec organes d'espacement libres entre les rouleaux des roulements</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="F16C0019440000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Roulements à aiguilles</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="F16C0019460000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>avec une rangée d'aiguilles</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="F16C0019480000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>avec deux rangées d'aiguilles ou plus</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="F16C0019490000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Paliers avec roulements à la fois à billes et à rouleaux</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="F16C0019500000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Autres types de roulements à billes ou à rouleaux</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="F16C0019520000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>avec dispositifs affectés par des conditions anormales ou indésirables</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="F16C0019540000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Systèmes formés d'une pluralité de paliers à frottement de roulement</text>
									<entryReference>paliers de broches <sref ref="F16C0035080000" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="F16C0019550000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>avec couronnes flottantes intermédiaires tournant à vitesse réduite</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="F16C0019560000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>dans lesquels les portées de roulement d'un palier différent en diamètre de celles d'un autre</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry edition="19740701" kind="m" symbol="F16C0021000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Combinaisons de paliers à contact lisse avec des roulements à billes ou à rouleaux</text>
								<entryReference><sref ref="F16C0017240000" refType="/" refLevel="c"></sref>, <sref ref="F16C0019520000" refType="/" refLevel="c"></sref> ont priorité</entryReference>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry kind="m" symbol="F16C0023000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Paliers réglables pour alignement ou positionnement</text>
								<entryReference><sref ref="F16C0027000000" refType="/" refLevel="c"></sref> a priorité</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="F16C0023020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Paliers à contact lisse</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="F16C0023040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>à autoréglage</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="F16C0023060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Roulements à billes ou à rouleaux</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="F16C0023080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>à autoréglage</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="F16C0023100000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Paliers dont certaines parties sont excentriquement réglables les unes par rapport aux autres</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="F16C0025000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Paliers à rattrapage d'usure ou de jeu</text>
								<entryReference><sref ref="F16C0027000000" refType="/" refLevel="c"></sref> a priorité</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="F16C0025020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Paliers à contact lisse</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="F16C0025040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>à autoréglage</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="F16C0025060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Roulements à billes ou à rouleaux</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="F16C0025080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>à autoréglage</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="F16C0027000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Paliers élastiques ou extensibles</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="F16C0027020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Paliers à contact lisse</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="F16C0027040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Roulements à billes ou à rouleaux, p.ex. à organes de roulement élastiques</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="F16C0027060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>par le moyen de parties en caoutchouc ou en un matériau analogue</text>
									<entryReference><sref ref="F16C0027080000" refType="/" refLevel="c"></sref> a priorité</entryReference>
									<entryReference>avec surface de glissement en caoutchouc naturel ou synthétique <sref ref="F16C0033220000" refType="/" refLevel="c"></sref>
									</entryReference>
									<entryReference>structure d'ensembles unitaires comportant des pièces intérieures et extérieures rigides avec intercalation de caoutchouc ou d'un matériau analogue <sref ref="F16F0001380000" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="F16C0027080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>pour charges axiales principalement, p.ex. pour arbres disposés verticalement</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="g" symbol="F16C0029000000" endSymbol="F16C0032000000" entryType="K" ipcLevel="C" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Autres paliers</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry edition="19740701" kind="m" symbol="F16C0029000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Paliers pour pièces à déplacement uniquement linéaire</text>
								<entryReference><sref ref="F16C0032060000" refType="/" refLevel="c"></sref> a priorité</entryReference>
								<entryReference>faisant corps avec un arbre flexible <sref ref="F16C0001280000" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="F16C0029020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Paliers à contact lisse</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="F16C0029040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Roulements à billes ou à rouleaux</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="F16C0029060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>dans lesquels les billes ou rouleaux ne supportent la charge que sur une partie du chemin de roulement</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="F16C0029080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Dispositions pour couvrir ou protéger les chemins de roulement</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="F16C0029100000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Dispositions pour bloquer les paliers</text>
									<entryReference>pour empêcher tout mouvement relatif des pièces des machines en général <sref ref="F16B" refType="/" refLevel="c"></sref>, p.ex. <sref ref="F16B0001000000" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="F16C0029120000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Dispositions pour réglage du jeu</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="F16C0031000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Paliers pour pièces qui, à la fois, tournent et se déplacent linéairement</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="F16C0031020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Paliers à contact lisse</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="F16C0031040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Roulements à billes ou à rouleaux</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="F16C0031060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>dans lesquels les billes ou rouleaux ne supportent la charge que sur une partie du chemin de roulement</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="F16C0032000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Paliers non prévus ailleurs</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="F16C0032020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Paliers en lame de couteau</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="19740701" kind="1" symbol="F16C0032040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>faisant usage de moyens de support magnétiques ou électriques</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="19740701" kind="1" symbol="F16C0032060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>comprenant un élément mobile supporté par un coussinet de fluide engendré, au moins en grande partie, autrement que par la rotation de l'arbre, p.ex. paliers hydrostatiques à coussinet d'air</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="g" symbol="F16C0033000000" endSymbol="F16C0043000000" entryType="K" ipcLevel="C" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Eléments constitutifs des paliers ou accessoires</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry kind="m" symbol="F16C0033000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Eléments de paliers</text>
							</titlePart>
							<titlePart><text>Procédés spéciaux de fabrication des paliers ou de leurs éléments</text>
								<entryReference>travail des métaux ou opérations analogues, <u>voir</u> les classes appropriées</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="F16C0033020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Eléments des paliers à contact lisse</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="F16C0033040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Coussinets</text>
									</titlePart>
									<titlePart><text>Bagues</text>
									</titlePart>
									<titlePart><text>Garnitures antifriction</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="F16C0033060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>Surface de glissement principalement constituée de métal</text>
											<entryReference><mref ref="F16C0033240000" endRef="F16C0033280000" refType="/" endRefType="/" refLevel="c" endRefLevel="c"></mref> ont priorité</entryReference>
										</titlePart>
									</title>
								</textBody>
								<ipcEntry kind="4" symbol="F16C0033080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
									<textBody><title>
											<titlePart><text>Fixation des coussinets, bagues ou garnitures du corps du palier</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
								<ipcEntry kind="4" symbol="F16C0033100000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
									<textBody><title>
											<titlePart><text>Structures relatives à la lubrification</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
								<ipcEntry kind="4" symbol="F16C0033120000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
									<textBody><title>
											<titlePart><text>Composition structurale</text>
											</titlePart>
											<titlePart><text>Emploi de matériaux spécifiques ou de traitement particulier des surfaces, p.ex. contre la rouille</text>
												<entryReference>en ce qui concerne les matériaux eux-mêmes ou les traitements, voir les classes appropriées, p.ex. <sref ref="C22C" refType="/" refLevel="c"></sref>
												</entryReference>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
								<ipcEntry kind="4" symbol="F16C0033140000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
									<textBody><title>
											<titlePart><text>Procédés particuliers de fabrication</text>
											</titlePart>
											<titlePart><text>Rodage</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
							</ipcEntry>
							<ipcEntry kind="3" symbol="F16C0033160000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>Surface de glissement principalement constituée de graphite</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="F16C0033180000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>Surface de glissement principalement constituée de bois ou d'un matériau fibreux</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="F16C0033200000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>Surface de glissement principalement constituée de matériaux plastiques</text>
											<entryReference><mref ref="F16C0033220000" endRef="F16C0033280000" refType="/" endRefType="/" refLevel="c" endRefLevel="c"></mref> ont priorité</entryReference>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="F16C0033220000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>Surface de glissement principalement constituée de caoutchouc naturel ou synthétique</text>
											<entryReference><mref ref="F16C0033240000" endRef="F16C0033280000" refType="/" endRefType="/" refLevel="c" endRefLevel="c"></mref> ont priorité</entryReference>
											<entryReference>emploi de caoutchouc ne concernant pas la surface de glissement <sref ref="F16C0027060000" refType="/" refLevel="c"></sref>
											</entryReference>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="F16C0033240000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>avec différentes aires de surface de glissement constituées de matériaux différents</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="F16C0033260000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>constitués de bobines de fils</text>
										</titlePart>
										<titlePart><text>constitués d'un certain nombre de disques, anneaux, tiges ou autres organes</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="F16C0033280000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>avec renforcements enrobés formant ossature ou avec matériaux à mailles</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="F16C0033300000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Eléments de roulements à billes ou à rouleaux</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="F16C0033320000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Billes</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="F16C0033340000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Rouleaux</text>
									</titlePart>
									<titlePart><text>Aiguilles</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="F16C0033360000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>avec surfaces portantes autres que des surfaces cylindriques, p.ex. coniques</text>
										</titlePart>
										<titlePart><text>avec gorges pratiquées dans les surfaces portantes</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry kind="2" symbol="F16C0033370000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Organes d'espacement libres</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="F16C0033372000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>rigides</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="F16C0033374000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>élastiques</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry kind="2" symbol="F16C0033380000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Cages à billes</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="F16C0033400000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>pour rangées de billes multiples</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="F16C0033410000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>comportant une bague portant des doigts de séparation des éléments de roulement</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="F16C0033420000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>faites de fils ou de bandes de tôles métalliques</text>
											<entryReference><sref ref="F16C0033400000" refType="/" refLevel="c"></sref>, <sref ref="F16C0033410000" refType="/" refLevel="c"></sref> ont priorité</entryReference>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="F16C0033440000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>Emploi de matériaux spécifiés</text>
											<entryReference><sref ref="F16C0033400000" refType="/" refLevel="c"></sref>, <sref ref="F16C0033410000" refType="/" refLevel="c"></sref> ont priorité</entryReference>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry kind="2" symbol="F16C0033460000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Cages à rouleaux ou à aiguilles</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="F16C0033480000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>pour rangées de rouleaux ou d'aiguilles multiples</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="F16C0033490000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>en forme de peigne</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="F16C0033500000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>formées d'organes reliés entre eux, p.ex. des chaînes circulaires</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="F16C0033510000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>formées d'organes non reliés entre eux</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="F16C0033520000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>sans aucune pièce intercalée entre les surfaces portantes des rouleaux ou en contact avec elles</text>
											<entryReference><sref ref="F16C0033500000" refType="/" refLevel="c"></sref> a priorité</entryReference>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="F16C0033540000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>faites de fils, de bandes ou de tôle métallique</text>
											<entryReference><sref ref="F16C0033480000" refType="/" refLevel="c"></sref>, <sref ref="F16C0033490000" refType="/" refLevel="c"></sref> ont priorité</entryReference>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="F16C0033560000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>Emploi de matériaux spécifiés</text>
											<entryReference><sref ref="F16C0033480000" refType="/" refLevel="c"></sref>, <sref ref="F16C0033490000" refType="/" refLevel="c"></sref> ont priorité</entryReference>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry kind="2" symbol="F16C0033580000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Chemins de roulement</text>
									</titlePart>
									<titlePart><text>Bagues de roulement</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="F16C0033600000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>en plusieurs pièces</text>
										</titlePart>
									</title>
								</textBody>
								<ipcEntry kind="4" symbol="F16C0033610000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
									<textBody><title>
											<titlePart><text>faites de fils</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
							</ipcEntry>
							<ipcEntry kind="3" symbol="F16C0033620000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>Emploi de matériaux spécifiés</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="F16C0033640000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>Procédés particuliers de fabrication</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry kind="2" symbol="F16C0033660000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Pièces ou détails particuliers pour la lubrification</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="F16C0033720000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Dispositifs d'étanchéité</text>
									<entryReference>joints d'étanchéité en général <sref ref="F16J" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="F16C0033740000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>pour paliers à contact lisse</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="F16C0033760000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>pour roulements à billes ou à rouleaux</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="F16C0033780000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>avec diaphragme, disque ou bague, avec ou sans parties élastiques</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="F16C0033800000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>à labyrinthes</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="F16C0033820000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>Dispositions relatives à une action électrostatique ou magnétique contre la poussière ou autres particules</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="F16C0035000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Supports rigides de paliers</text>
							</titlePart>
							<titlePart><text>Corps de paliers, p.ex. calottes, couvercles</text>
								<entryReference><sref ref="F16C0023000000" refType="/" refLevel="c"></sref> a priorité</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="F16C0035020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>dans le cas de paliers à contact lisse</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="F16C0035040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>dans le cas de roulements à billes ou à rouleaux</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="F16C0035060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Montage des roulements à billes ou à rouleaux</text>
									</titlePart>
									<titlePart><text>Leur fixation sur l'arbre ou dans la carcasse d'enveloppe</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="F16C0035080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>pour broches</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="F16C0035100000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>avec paliers à contact glissant</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="F16C0035120000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>avec roulements à billes ou à rouleaux</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="F16C0037000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Refroidissement des paliers</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry kind="m" symbol="F16C0039000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Allégement de la charge appliquée aux paliers</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="F16C0039020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>par moyens mécaniques</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="F16C0039040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>par moyens hydrauliques ou pneumatiques</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="F16C0039060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>par moyens magnétiques</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="F16C0041000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Autres accessoires</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="F16C0041020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Dispositions pour répartir également la charge sur plusieurs paliers ou sur les éléments de paliers</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="F16C0041040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Prévention des dégâts causés aux paliers durant leur stockage ou transport ou lorsqu'ils ne sont pas en service pour une raison quelconque</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="F16C0043000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Assemblage des éléments de paliers</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="F16C0043020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Assemblage des éléments de paliers à contact glissant</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="F16C0043040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Assemblage des éléments de paliers à contact de roulement</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="F16C0043060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Mise en place des organes roulant dans les cages de roulement ou dans les paliers</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="F16C0043080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>par déformation des cages ou des chemins de roulement</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
					</ipcEntry>
				</ipcEntry>
			</ipcEntry>
		</ipcEntry>
	</ipcEntry>
</ipcEntries>
